#AddGoogleIMA {
  position: relative;
  width: 100%;
  height: 100%;
}

#content, #adContainer {

}

#contentElement {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}
#splashScreen {
  background-color:#ccc;
  position:absolute;
  z-index:2001;
  width:100vw;
  height:100vh;	
  text-align:center;
}
#playButton {
  margin:0 auto;
  width: 350px;
  height: 60px;
  padding: 0;
  font-size: 22px;
  color: white;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #2c3e50;
  border: 0;
  border-bottom: 2px solid #22303f;
  cursor: pointer;
  -webkit-box-shadow: inset 0 -2px #22303f;
  box-shadow: inset 0 -2px #22303f;
  position:relative;
  z-index:4;
}
#hideMsg {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	padding: 20px 10px;
	font-size:13px;
}	
